Joomla! paGO Commerce 2.5.9.0 SQL...

- AV AC AU C I A
发布: 2020-09-14
修订: 2020-09-15

Joomla! paGO Commerce component 2.5.9.0 suffers from an authenticated remote SQL injection vulnerability.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用